Jump to content
Sign in to follow this  
stephan

[RESOLU] BUG : Gestion des messages stock et hors stock : coups de gueule !!! (2)

Recommended Posts

Bonjour,

Je tente de débugger le problème du message en stock et hors stock .

voir ce sujet : Astuce visibilité hors stock

Maintenant 2 cas :

On clique une catégorie ,

dans le product-list.tpl on sait extraire les information :

{$product.available_now}
{$product.available_later}

On clique dans un fabricant ,

dans le product-list.tpl ,ces deux variables deviennent inconnues :
{$product.available_now}
{$product.available_later}

BRAVO !


Je comprends mieux pourquoi le template n'est pas corrigé ..... (sous-entendu qui veut tout dire ;) )

Maintenant si une âme charitable veut bien m'aider à débugger le truc ...

Merci d'avance.

PS: Si prestashop pouvait l'intégrer dans ses versions futures ...

Share this post


Link to post
Share on other sites
C'est l'outil permettant de signaler efficacement les bugs à la team plutôt que de venir parsemer le forum de petites réflexions aussi constructives qu'agréables.
http://www.prestashop.com/bug_tracker/
et le formulaire :
http://www.prestashop.com/bug_tracker/report/bug/


Ouaahh ! deux réponses .

Merci pour le lien.

Trops de questions complexes et en anglais , je me suis arrêter à "look at the picture one, what do you see ?"

Je vais tenter de me faire comprendre.

Cordialement.

Share this post


Link to post
Share on other sites

Hum hum,

J'ai ce message :


Les erreurs suivantes ont été rencontrées

* PHP Version must be like 5.X.Y[.Z]

Retour à la page précédente



et après on met quoi ?

Y aurait pas un bug dans le bug report .... lol

12173_UpILcGPoYCnDwMtLLe25_t

Share this post


Link to post
Share on other sites

Sous quel navigateur/plate-forme ?

Normalement quand on choisit dans la liste "PHP Version : ", un autre champ apparaît.

Share this post


Link to post
Share on other sites

Ben oui, je l'avais bien vu la première fois !

Ne sachant pas quoi mettre, je n'ai rien mis (au lieu de mettre des bétises ;) )

Mais bon ..... ça veut pas !

Share this post


Link to post
Share on other sites

C'est un champ obligatoire.

Et donc ? Quel navigateur/plate-forme ?

Share this post


Link to post
Share on other sites
Ok, mais ça ne me donne toujours pas ta configuration...


Serveur linux :
Apache Version Apache/2.2.13 (Unix) mod_ssl/2.2.13 OpenSSL/0.9.8k PHP/5.2.10
Apache API Version 20051115

Client windows/linux
Firefox / IE8

Share this post


Link to post
Share on other sites

Et tu as des problèmes avec le Bug Tracker dans les deux navigateurs ?

Share this post


Link to post
Share on other sites
Et tu as des problèmes avec le Bug Tracker dans les deux navigateurs ?


Idem sur IE8, de plus les listes déroulantes sont illisibles (trop petites)

Cordialement.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More